dht::log::Color Namespace Reference

## Classes

class | Modifier

## Enumerations

enum | Code { FG_RED = 31 , FG_GREEN = 32 , FG_YELLOW = 33 , FG_BLUE = 34 , FG_DEFAULT = 39 , BG_RED = 41 , BG_GREEN = 42 , BG_BLUE = 44 , BG_DEFAULT = 49 }

## Detailed Description

Terminal colors for logging

## Enumeration Type Documentation

## Code

enum dht::log::Color::Code

Definition at line 37 of file log.h.